Why not suport Weblogic???

I download the JNDI Context Broswer!But don't connect to Weblogic!!!Why?

5 comments
Comment actions Permalink

It's a plugin written by Mr. Brooks, I believe... you should probably ask over in the OpenAPI forum... I haven't tried the JNDI browser on weblogic... but I don't see why it wouldn't work... do you have a specific error?

0
Comment actions Permalink

in build #647 or #648,the EJB not support Weblogic server,only support Orion and Jrun!

0
Comment actions Permalink

Hello ditty,

This is just the matter of time.

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"

"ditty" <javaditty@hotmail.com> wrote in message
news:541660.1032678964935.JavaMail.jrun@is.intellij.net...

in build #647 or #648,the EJB not support Weblogic server,only support

Orion and Jrun!


0
Comment actions Permalink

And Why not suport JBoss??? ;)



0

Please sign in to leave a comment.